body {
  font-family: Arial,Helvetica,sans-serif;
  background-color: #e7f2fe;
  background-repeat: repeat-x;
}
#page {
  border: 3px double #000066;
  background-color: #9999ff;
  width: 760px;
  margin-left: auto;
  margin-right: auto;
}
#header {
  margin-top: 0px;
  background-repeat: no-repeat;
  background-position: left center;
  background-image: url(../images/Header100.png);
  height: 100px;
  background-color: #9999ff;
}
h1 {
  float: right;
  text-align: right;
  margin-right: 100px;
}
#content {
  padding-left: 10px;
  padding-bottom: 10px;
  background-color: #ccccff;
  padding-right: 5px;
  margin-top: 60px;
  margin-left: 170px;
}
#footer {
  background-color: #9999ff;
  background-repeat: no-repeat;
}
#menu1 {
  margin-right: 2px;
  margin-top: -20px;
  margin-left: 2px;
  width: 100%;
}
#menu1 ul {
  margin: 0px;
  list-style-type: none;
  padding-left: 0px;
}
#menu1 li {
  float: left;
  width: 150px;
  margin-right: 2px;
  background-color: #6666cc;
  margin-top: 25px;
}
#menu1 a {
  font-weight: bold;
  background-image: url(../images/button1.jpg);
  display: block;
  font-style: italic;
  background-repeat: no-repeat;
  height: 30px;
  text-align: center;
  font-family: "Courier New",Courier,monospace;
  color: #660000;
  font-size: 1em;
}
#menu1 a:hover, #menu1 a:focus {
  color: #333333;
  background-repeat: no-repeat;
}
#menu1 a:active {
  color: #666666;
  background-repeat: no-repeat;
}
#menu2 {
  float: left;
  margin-top: 7px;
  width: 152px;
  background-color: #9999ff;
}
#menu2 ul {
  margin: 0px;
  float: left;
  list-style-type: none;
  padding-left: 2px;
}
#menu2 li {
  height: 30px;
  width: 152px;
  margin-top: 10px;
}
#menu2 a {
  background-repeat: no-repeat;
  font-family: "Courier New",Courier,monospace;
  line-height: 30px;
  text-align: center;
  color: #660000;
  display: block;
  margin-top: 2px;
  font-weight: bold;
  font-style: italic;
  width: 152px;
  height: 30px;
}
#menu2 a:hover, #menu2 a:focus {
  color: #333333;
  background-repeat: no-repeat;
}
#menu2 a:active {
  color: #666666;
  background-repeat: no-repeat;
}
#footer p {
  margin: 0px;
  padding-right: 20px;
  padding-left: 20px;
  font-size: 0.8em;
}
#footer a {
  color: #000066;
}
#list a {
  color: #ffffff;
  text-decoration: none;
  padding-right: 30px;
}
#list a:hover {
  text-decoration: underline;
}
#extra1 {
}
#extra2 {
}
#extra3 {
}
#extra4 {
}
#list {
  margin-bottom: 20px;
  margin-top: 30px;
}
